Page 1 of 1

Why FontAwesome 4.7.0 in Joomla 4 and not the latest?

Posted: Thu Apr 18, 2019 3:39 pm
by ies
Hi,

Does anybody knows why the administration of Joomla 4 uses FontAwesome 4.7.0 and not the latest one which currently is 5.8?

Re: Why FontAwesome 4.7.0 in Joomla 4 and not the latest?

Posted: Sat Apr 20, 2019 9:45 am
by H13
Hi, maybe this question will be better to ask directly on Github as an issue, so core developers can reflect it:
https://github.com/joomla/joomla-cms/issues

Jan

Re: Why FontAwesome 4.7.0 in Joomla 4 and not the latest?

Posted: Sat Apr 20, 2019 10:10 am
by ies
I found, after your recommendation, that there is already an issue in Github.
The link is https://github.com/joomla/joomla-cms/issues/20099.

Re: Why FontAwesome 4.7.0 in Joomla 4 and not the latest?

Posted: Sat Apr 20, 2019 12:13 pm
by H13
Ok, hopefully it will be accepted